# -*- conf -*-

font=DejaVu Sans Mono:size=9, Noto Color Emoji:size=9
font-bold=DejaVu Sans Mono:size=9:weight=semibold

# font=Iosevka Comfy Fixed:size=6
# font-bold=Iosevka Comfy Motion:size=6:weight=bold

underline-offset=10
pad=5x2 center

# initial-window-size-pixels=700x500  # Or,
# initial-window-size-chars=<COLSxROWS>
# initial-window-mode=windowed
# shell=$SHELL (if set, otherwise user's default shell from /etc/passwd)
# term=foot
# login-shell=no
# workers=<number of logical CPUs>

[scrollback]
# lines=1000
# multiplier=3.0
# indicator-position=relative
# indicator-format=

[cursor]
style=block
color=ffffff b22222
blink=no

[bell]
notify=no
urgent=yes
command="notify-send ping!"

[mouse]
hide-when-typing=yes
# alternate-scroll-mode=yes

[colors]
alpha=0.85
background=ffffff
foreground=000000

regular0=   073642
regular1=   dc322f
regular2=   859900
regular3=   b58900
regular4=   268bd2
regular5=   d33682
regular6=   2aa198
regular7=   eee8d5
bright0=    002b36
bright1=    cb4b16
bright2=    586e75
bright3=    657b83
bright4=    839496
bright5=    6c71c4
bright6=    93a1a1
bright7=    fdf6e3

# selection-foreground=<inverse foreground/background>
# selection-background=<inverse foreground/background>
